Bug ID 692183: Deprecated DB variables

Last Modified: Nov 07, 2022

Bug Tracker

Affected Product:  See more info
BIG-IP Install/Upgrade(all modules)

Known Affected Versions:
13.0.0, 13.0.0 HF1, 13.0.0 HF2, 13.0.0 HF3, 13.0.1, 13.1.0, 13.1.0.1, 13.1.0.2, 13.1.0.3, 13.1.0.4, 13.1.0.5, 13.1.0.6, 13.1.0.7, 13.1.0.8, 13.1.1, 13.1.1.2, 13.1.1.3, 13.1.1.4, 13.1.1.5, 13.1.3, 13.1.3.1, 13.1.3.2, 13.1.3.3, 13.1.3.4, 13.1.3.5, 13.1.3.6, 13.1.4, 13.1.4.1, 13.1.5, 13.1.5.1

Opened: Nov 02, 2017
Severity: 3-Major

Symptoms

The following DB variables have been deprecated and no longer have any effect: connection.syncookies.threshold pvasyncookies.virtual.connthresholdhigh pvasyncookies.virtual.invalidthreshold pvasyncookies.virtual.maxsyncache

Impact

pvasyncookies.virtual.invalidthreshold is now ignored. connection.syncookies.threshold, pvasyncookies.virtual.connthresholdhigh, and pvasyncookies.virtual.maxsyncache are used on upgrades from older releases to determine the initial value of the setting located at "ltm global-settings connection syncookies-threshold". After upgrade is complete, they are also ignored.

Conditions

Once running, these values have no effect at all.

Workaround

No action is necessary.

Fix Information

None

Behavior Change